<?php
	
	function get_rune_bonus($index = 0)
	{
		
		switch($index)
		{
			
			case	0:	$bonus	=	0;		break;
			case	1:	$bonus	=	75;		break;
			case	2:	$bonus	=	150;	break;
			case	3:	$bonus	=	250;	break;
			case	4:	$bonus	=	600;	break;
			case	5:	$bonus	=	1000;	break;
			case	6:	$bonus	=	2000;	break;
			
		}
		
		return $bonus;
		
	}
	
?>